Не работает .dll в новой версии QUIK

Страницы: 1
RSS
Не работает .dll в новой версии QUIK, просит увеличить файл подкачки
 
Обновился QUIK до 8-й версии и "обрадовал" ошибкой:



На предыдущей версии работали 6 скриптов безо всяких проблем.

Как устранить? Файл подкачки увеличил до максимума - всё равно вылазит ошибка (((
 
Здравствуйте,
luacdll не является нашей разработкой, в связи с чем затруднимся с ответом о причинах такого поведения.
 
А luacdll.dll - 64хбитный?А то квик8 теперь 64хбитный. И 32хбитные библиотеки в него больше не грузяццо.
 
Цитата
Александр Волфовиц написал:
Обновился QUIK до 8-й версии и "обрадовал" ошибкой:

На предыдущей версии работали 6 скриптов безо всяких проблем.
Судя по тексту ошибки - проблема в библиотеке luacdll
Её или вы, или кто-то явно сделал на основе примера вот отсюда
https://quik2dde.ru/viewtopic.php?id=18

Для QUIK 8 вашу библиотеку надо пересобрать для платформы x64. По указанной ссылке уже обновлены сборки и все требуемые файлы для возможности собирать библиотеки для x64 платформы, с архиве с исходниками.

Только надо именно вашу библиотеку пересобрать! Из ваших исходников! Если вы сами её делали - возьмите исходники, обновите файлы проекта и lib-файлы и пересоберите.
Если делал кто-то другой - обратитесь к нему, пусть из исходников пересоберёт на основе примеров по указанной ссылке.
Страницы: 1
Читают тему (гостей: 1)
Наверх